[问题]freemind安装出现的问题

为当前最终发行版之前的所有版本提供支持
回复
windtake
帖子: 4
注册时间: 2006-11-13 16:11
送出感谢: 0
接收感谢: 0

[问题]freemind安装出现的问题

#1

帖子 windtake » 2007-01-06 23:08

安装的时候出现这个问题是怎么回事?

代码: 全选

sudo dpkg -i freemind*.deb
(正在读取数据库 ... 系统当前总共安装有 107889 个文件和目录。)
正预备替换 freemind 0.8.0-1 (使用 freemind_0.8.0-1_all.deb) ...
正在解压缩将用于更替的包文件 freemind ...
dpkg:依赖关系问题使得 freemind 的配置工作不能继续:
 freemind 依赖于 librelaxng-datatype-java;然而:
  未曾安装软件包“librelaxng-datatype-java”。
 freemind 依赖于 libcommons-lang-java;然而:
  未曾安装软件包“libcommons-lang-java”。
 freemind 依赖于 libforms-java;然而:
  未曾安装软件包“libforms-java”。
dpkg:处理 freemind (--install)时出错:
 依赖关系问题 - 仍未被配置
在处理时有错误发生:
 freemind
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#2

帖子 yohu » 2007-01-06 23:19

依赖性不能满足。

代码: 全选

sudo apt-get install -f
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
windtake
帖子: 4
注册时间: 2006-11-13 16:11
送出感谢: 0
接收感谢: 0

#3

帖子 windtake » 2007-01-07 16:08

呵呵,早上自己解决了,但我不明白。用 apt-get install -f是啥意思?请指教
windtake
帖子: 4
注册时间: 2006-11-13 16:11
送出感谢: 0
接收感谢: 0

#4

帖子 windtake » 2007-01-07 16:09

忘了,还是要多谢一下
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#5

帖子 yohu » 2007-01-07 17:02

修复安装的意思。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
回复

回到 “老旧版本支持”